{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-31 23:20:26.284510",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "m\u0259bl\u0259\u011fmanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "237 Vergitutma m\u0259qs\u0259dl\u0259ri \u00fc\u00e7\u00fcn m\u0259nf\u0259\u0259t (s\u0259t.220 - s\u0259t.236)\n238 M\u0259nf\u0259\u0259t \u00fczr\u0259  azadolmalar v\u0259 g\u00fcz\u0259\u015ftl\u0259r (s\u0259trin t\u0259snifat\u0131 5 \u2116-li \u018flav\u0259 il\u0259 t\u0259qdim olunur)\n239 Z\u0259r\u0259r (s\u0259t.236 - s\u0259t.220 )\n240 M\u0259nf\u0259\u0259t hesab\u0131na kompensasiya edil\u0259n ke\u00e7mi\u015f ill\u0259rin z\u0259r\u0259ri",
   "read_only": 1
  },
  {
   "fieldname": "m\u0259bl\u0259\u011fmanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "M\u0259bl\u0259\u011f, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-31 23:24:21.038417",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return Verginin hesablanmasi 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}